Subject: Re: Legal Cocaine? (WAS Re: Drug legalization)
From: [email-masked] (Andrew Bell)
Date: 9 Mar 92 18:35:46 GMT
Newsgroups: alt.drugs,misc.legal,talk.politics.drugs

In article <[email-masked]> [email-masked] (Sameer Parekh) writes:
>        I read in _Licit + Illicit Drugs_ that the people living in the 
>Andes who chewed coca leaves to deal with the thin air had no trouble 
>stopping use once they moved to a more airy clime.

People interested in checking further into this might be interested in
a couple of articles about coca leaf chewing:

-------

A. Barnett, R. Hawks, and R. Resnick. "Cocaine Pharmacokinetics in Humans."
The Journal of Ethnopharmacology, 3 (1981) 353-366.

"Therefore,  on the basis of this new information that has come as a result
of technological development we can conclude with a pratical observation.
The size of the quid of coca leaves that can be comfortably accomodated by
a person is such that it is unlikely that coca chewing,  as practiced for
centuries in places like Macchu Piccu,  presents the dangers that may result
from the modern forms of recreational use."

Particularly interesting about this article is that the report came out of
the Division of Research of the National Institute on Drug Abuse.

-------

A. Weil. "The Therapeutic Value of Coca in Contemporary Medicine."
The Journal of Ethnopharmacology, 3 (1981) 367-376.

"I have lived among coca-using Indians of the Andes and the Amazon basin
in Columbia and Peru and have not seen any signs of physical deterioration
attributable to the leaf.  I have never seen an instance of coca toxicity.
Nor have I observed physiological or psychological dependence on coca.
Even life-long chewers seem able to get the effect they want from the
same dose over time;  there is no development of tolerance and certainly
no withdrawal syndrome upon sudden discontinuance of use."

-------

   -Andrew Bell
[email-masked]

=============================================================================

From: [email-masked] (Chris Malcolm)
Newsgroups: uk.misc,soc.culture.british
Subject: Re: Druggies - so they die, who cares (was: Must restaurants provide water?)
Message-ID: <[email-masked]>
Date: 14 Jun 93 21:38:49 GMT

In article <[email-masked]> [email-masked] (charless) writes:

>the interesting factoids about who the addicts were back in the
>1920's, when heroin use for recreational purposes was still
>legal.

My grandfather, like many medical doctors of his time (and like Freud)
was a cocaine addict. It caused him no problems at all as far as we
could see, or he reported, and he always claimed that without the
cocaine he would have been an alcoholic. He died at the age of 96,
shortly after his third wife had died on him, and it would seem
because he was fed up with living so long. In those days in Britain
addicts could register with the NHS, and thus there were no black
market profits to be made on illegal drugs, and no pushers. The drug
problems all started when we became sanctimonious about these addicts
on the NHS, kicked them off, and just like the US before us, created
the whole apalling modern drug scene of criminality, pushers, and drug
barons.
-- 
Chris Malcolm    [email-masked]          +44 (0)31 650 3085
Department of Artificial Intelligence,    Edinburgh University
5 Forrest Hill, Edinburgh, EH1 2QL, UK                DoD #205

=============================================================================

From: [email-masked] (Rex Kahler)  619/262-6384
Newsgroups: alt.drugs
Subject: Winston Churchill and Cocaine Gum....
Message-ID: <[email-masked]>
Date: Tue, 10 May 94 22:32:01 PDT

(from the 8may94 san diego union-tribune)
(xscribed wholly w/o permission)

     Experts push legalization of cocaine gum to wean addicts

By DAN FREEDMAN
Hearst News Service

   WASHINGTON -- Quenn Victoria did it. Winston Churchill in his
youth did it, and millions of peasant farmers in South America
do it. So why not allow it in America?
   Why not let people chew on low-potency cocaine lozenges or 
gum?
   "Millions have used these products, and we have no evidence
of harm associated with it," says Ethan Nadelmann, a professor
at Princeton University's Woodrow Wilson School of International
and Public Affairs.
   "It may be less addictive than coffee."
   Nadelmann and others who advocate changing the government's
zero-tolerance approach to drugs want to create a weakened
version of cocaine that could be sold over the counter as a
substitute for the hard stuff.
   Then potential consumers would have an alternative to crack
cocaine, which is smoked, and high-purity regular cocaine, 
which is snorted, the way beer and wine are alternatives to
high-proof vodka.
   The idea of marketing cocaine-lite is not making much head-
way at a time when the American public is fearful of crime and
when the crime bill moving through Congress is promising more 
prisons and punishment for drug offenders.
   But raising the possibility of such a product goes to the 
core of the debate over the best way to undercut criminal drug
enterprises.
   Nadelmann and others argue that low-potency cocaine might
draw potential customers away from drug-trafficking organiza-
tions smuggling tons of cocaine from South America and violent
street gangs peddling crack.
   "If some people want to distill those products down to 
something more potent, let them," Nadelmann wrote in an edi-
torial with _Rolling Stone_ Publisher Jann Wenner in the May 5 
issue of the magazine. "But most people won't want to buy it."
   However, Herbert Kleber, a psychiatrist and a White House
anti-drug official in the Bush administration, says low-potency
cocaine would not undercut criminal drug gangs because no one 
would use it as an alternative.
   Now a vice president of Columbia University's Center on
Addiction and Substance Abuse, Kleber calls the idea of a
cocaine substitute "scientifically naive," adding that it
"totally misunderstands the reason why people use and misuse
drugs."
   Kleber compares the temptation of low-potency cocaine for
the uninitiated or the recovering addict with his experience
in quitting smoking.
   "I smoked for 25 years and if i have just one, I'm back to
two packs a day," he said. "It's the same with low-dose co-
caine."
   Dr. Andrew Weil of the University of Arizona medical school
disagrees.
   He says the widespread chewing of coca leaves among Andean
peasants suggests that, in low dosages, cocaine is not addic-
tive.
   Weil also says that the product is good for treating stomach
ailments and motion sickness.
   "It's a shame that we've made disappear from our world a 
form of a drug that has a whole bunch of benefits," Weil says.
   Watered-down cocaine was common in turn-of-the-century Amer-
ica and Europe. Recently uncovered records in Scotland suggest
that Queen Victoria and her young house guest, Winston Churchill,
consumed cocaine-filled lozenges for sore throats and other
maladies contracted while staying at Balmoral Castle.
   At the same time, cocaine was an ingredient of Coca-Cola and
several varieties of patent medicines sold in America. All that
changed in 1914 with the Harrison Act, which banned cocaine
without a prescription.
   Drug-law defenders say cocaine was banned because it is
dangerously addictive.
   "There are some genies you can't let out of teh bottle,"
Kleber says.
   Low-potency cocaine differs from regular cocaine powder and
crack in terms of its purity level, and how fast and thoroughly
it alters brain chemistry.
   According to Weil, the coca leaf chewed by peasant farmers
in Bolivia and Peru is half of 1 percent pure cocaine. By con-
trast, cocaine smuggled in by traffickers is 50 percent to 60
percent pure.
   The effect of crack is even more intense because it is
smoked and its chemicals reach the brain in seconds. Cocaine
inhaled through the nose takes 30 minutes to be fully effec-
tive. Orally ingested cocaine in lozenges or gum takes an hour,
according to Kleber.
   John Gregich of the White House Office of National Drug
Control Policy argues that "the notion you can create a safe
stimulant out of something as addictive as cocaine doesn't 
match our experience."
   Still, the University of Arizona's Weil notes that decades
of tough law enforcement measures against drug traffickers and
dealers have "made worse what we want to make better, destroying
the peasant society of South America and creating the crack
culture in American cities."

*****     *****     *****     *****     *****     *****     *****

back beneath the waves
                        D o l p h i n R e x
/s\

=============================================================================

From: Anonymous <nobody@nowhere>
Subject: Intranasal Cocaine Administration

	insofar as cocaine use is concerned, i have - after many years of
	foolishly self-destructive behavior - discovered a very nice way
	to do coke. take a nasal decongestant sprayer bottle, empty it.
	take a small amount of powdered cocaine - 1/4 to 1/2 a gram - and
	dissolve it in maybe a cubic inch of water. add a drop or two of
	vodka or other ethanol. stir it. the cocaine dissolves into the
	water, leaving the cut(s) on the bottom, a side benefit i didn't
	originally anticipate. pour the solution - a 7% solution, if i may
	offer a nickname - into yon vile vial, and apply to your nasal
	cavities, judiciously.

	if overfilled, you will get a jet of solution. otherwise, you get a
	nice mix of solution and air in a mist that dissolves easily into
	your nasal passages, with consequent bodily effects approximately
	equivalent to a cup of coffee. this is advantageous for many, many
	reasons ...

	(a)	no waste. you get exactly what your body can absorb, and
		no crumbs clinging to your nasal passages and falling down
		your front. you don't get so much that the effect borders
		on toxicity, as you do when doing lines. and you can make
		a 1/2 gram last up to a week, in this fashion.

	(b)	no paraphernalia. this fits nicely into a night bag with
		toothbrush or toothpaste, and is bust-free, in the car, on
		one's person, at one's desk, or crossing international
		borders. no razors, no straws, no mirrors, no 'bullets' or
		little brown vials waiting to fall out of your pocket.

	(c)	no addictive sequence. it's much easier to forego tooting
		when using at this level, and put it aside for the night,
		instead of staying up 'til the wee hours. and it combines
		with being productive about the same way that coffee does.
		( i have also applied small amounts of methamphetamine in
		this fashion, with similar low-impact effects. )

It's really a shame that the Establishment doesn't apply itself to teaching
people how to use drugs intelligently and creatively, since, clearly, such
paths to competence and maturity exist. If I had known ten years ago what I
have learned through much reading and thinking, I would have saved myself a
lot of money, and, more importantly, a lot of grief and self-destructive
behavior which I have, fortunately, survived.

Please perpetuate this information as widely as possible, the better to teach
people how to avoid addictive behavioral sequences while continuing to explore
the realms of awareness in a mature and thoughtful manner.